### Name: mpedbarrayPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mpedbarrayPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mpedbarrayPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



